@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body,html{
	padding:0;
	margin:0;
	font-family: 'open_sansregular';
  font-size:19px;
  overflow-x:hidden;
}
h2{
  font-size:30px;
}
h3{
  font-size:20px;
  font-weight: bolder;
}
.c-blue{
  color:#1a6aa2;
}
.bolder{
  font-family: 'open_sansbold';
}

.content{
  margin-top:80px;
}
p
{
  font-size:19px;
  line-height: 40px;
}
.header{
  background:#1b1b1b;
  border-bottom:12px solid #1a6aa2;
  /*height:105px;*/
  padding-bottom:25px;
}
.logo img{
  width:250px;
  margin-top:10px;
}
.slider{
  border-bottom:3px solid #fff;
  /*box-shadow:0px 20px 10px 20px #dedede;*/
}
.phone{
  margin-top:25px;
}
.phone i{
  color:#1a6aa2;
  border:2px solid #1a6aa2;
  border-radius:100%;
  font-size:25px;
  padding:3px 5px 2px 5px;
  margin-right:7px;
}
.p-number{
  color:#fff;
  font-size:22px;
  font-weight: bold;
}
.contact{
  margin-top:80px;
}
.fleft{
  float:left;
}
.contact-details .icon{
   font-size:28px;
   width:40px;
}
.contact-details{
  width:300px;
}
.contact-details .wrap{
  float:left;
  margin-top:15px;
}
.map{
  position: relative;
  z-index: 100;
}
.map-bg{
  /*background:url('img/map-bg.png');*/
  position:relative;
  margin-top:-85px;
  margin-left: -20px;
  z-index: 0;
}

.sidenav
{
  /*padding:0 20px;*/
}
.sidenav img{
  /*width:270px;*/
}
.btn-orange, .btn-red{
  border:none;
  /*font-family: "open_sansbold";*/
  font-weight: bold;
  font-size:18px;
  padding:15px 20px;
  border-radius:10px;
  margin:15px auto;
  color:#fff;
  
}
.btn-orange a, .btn-red a {color:#fff;text-decoration:none;}
.btn-orange
{
  background: rgba(250,97,59,1);
  background: -moz-linear-gradient(top, rgba(250,97,59,1) 0%, rgba(192,58,25,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,97,59,1)), color-stop(100%, rgba(192,58,25,1)));
  background: -webkit-linear-gradient(top, rgba(250,97,59,1) 0%, rgba(192,58,25,1) 100%);
  background: -o-linear-gradient(top, rgba(250,97,59,1) 0%, rgba(192,58,25,1) 100%);
  background: -ms-linear-gradient(top, rgba(250,97,59,1) 0%, rgba(192,58,25,1) 100%);
  background: linear-gradient(to bottom, rgba(250,97,59,1) 0%, rgba(192,58,25,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa613b', endColorstr='#c03a19', GradientType=0 );
  
}
.btn-red
{
  background: rgba(164,36,49,1);
  background: -moz-linear-gradient(top, rgba(164,36,49,1) 0%, rgba(106,12,21,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,36,49,1)), color-stop(100%, rgba(106,12,21,1)));
  background: -webkit-linear-gradient(top, rgba(164,36,49,1) 0%, rgba(106,12,21,1) 100%);
  background: -o-linear-gradient(top, rgba(164,36,49,1) 0%, rgba(106,12,21,1) 100%);
  background: -ms-linear-gradient(top, rgba(164,36,49,1) 0%, rgba(106,12,21,1) 100%);
  background: linear-gradient(to bottom, rgba(164,36,49,1) 0%, rgba(106,12,21,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a42431', endColorstr='#6a0c15', GradientType=0 );
}
.btn-red:hover, .btn-orange:hover{
  color:#fff;
  text-decoration:none;
}

.footer{
  margin-top:120px;
  background: #1b1b1b;
  padding-top:30px;
  padding-bottom:50px;
  color:#fff;
}
.footer p{
  font-size: 16px;
  line-height: 20px;
}

@media screen and (max-width: 767px) {
      .logo{
        text-align: center;
      }
      .vacc
      {
        text-align: center;
      }
      .map-bg{
        margin-top:-35px;
        margin-left:0px;
      }
      .sidenav img{
        width:345px;
      }
      .contact-info{
        /*text-align: center;*/
      }
}

